#cloud-config
password: hackfest
chpasswd: { expire: False }
ssh_pwauth: True

write_files:
- path: /etc/netplan/99-default-route.yaml
  owner: root:root
  content: |
    network:
        version: 2
        ethernets:
            ens4:
                dhcp4-overrides:
                    use-routes: false
runcmd:
- reboot